apiVersion: apps/v1
kind: Deployment
metadata:
  name: dpl
spec:
  template:
    spec:
      containers:
        - name: swagger-editor
          image: swagger-editor-image
          ports:
            - name: http
              containerPort: 8080
